@font-face {
    font-family: 'ComicSansMSWeb';
    src: url('/fonts/ComicSansMS.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FiraCode';
    src: url('/fonts/FiraCode-Variable.ttf') format('truetype-variations');
    font-weight: 100 700;
    /* Fira Code usually supports Thin → Bold */
    font-style: normal;
}

* {
    font-family: 'Comic Sans MS', 'ComicSansMSWeb', 'Comic Sans', 'Arial';
}